@media only screen and (max-width: 768px) {
   /* .login-modal-page{
      background-size: cover;
      display: none;
      justify-content: center;
      align-items: center;
   }
   .login-modal-page .login-sidebar{
      width: 100%;
      height: 100vh;
      position: relative;
      border-radius: 0;
   }

   .login-modal-page .login-sidebar .login-box{
      height: auto;
      padding-bottom: 35px;
      border-radius: 20px;
      text-align: center;
   } */
}

@media only screen and (max-width: 768px) {
   
   .login-modal-page .login-sidebar{
      width: 100%;
      height: 100%;
      position: relative;
      border-radius: 0;
      padding:50px 20px;;
   }
   .login-modal-page .login-sidebar .login-logo {
      width: 45%;
   }
   .login-modal-page .login-sidebar .login-box {
      width: 100%;
      /* max-height: 60%; 
      overflow-y: scroll;
      justify-content: start;*/
   }
   .login-modal-page .login-sidebar .login-box .login-row{
      flex-direction: column;
   }
   .login-modal-page .login-sidebar .login-box .w50 {
      width: 100%;
      padding: 5px;
   }
   .login-modal-page .login-sidebar .login-box .form-register{
     
   }
   .login-row-register{
      justify-content: center;
   }
}
